path: /build/build/lxqt-qtplugin-lxqt-base-1.4.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} lxqt-base/lxqt-qtplugin -pv -t && \
    emerge -j ${JOBS} --nodeps lxqt-base/lxqt-qtplugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lxqt-qtplugin && luet-portage --dir
    /pkgdir/lxqt-qtplugin lxqt-base/lxqt-qtplugin && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:81e034d9304eee34d46db8eba58ee56ce36ed03ea10002a7582aba28b24435f6
  package:
    name: lxqt-qtplugin
    version: 1.4.0
    category: lxqt-base
    requires:
    - name: libqtxdg
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: LXQt system integration plugin for Qt
    uri:
    - https://lxqt.github.io/
    license: LGPL-2.1+
    buildtimestamp: 2024-02-11 12:48:23.824578954 +0000 UTC m=+86.604108561
    labels:
      BDEPEND: dev-qt/linguist-tools:5 dev-util/lxqt-build-tools dev-util/ninja dev-util/cmake
      DEPEND: dev-libs/libdbusmenu-qt:=[qt5(+)] >=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5
        dev-qt/qtdbus:5 dev-qt/qtgui:5= dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 =x11-libs/libfm-qt-1.4*
      RDEPEND: dev-libs/libdbusmenu-qt:=[qt5(+)] >=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5
        dev-qt/qtdbus:5 dev-qt/qtgui:5= dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 =x11-libs/libfm-qt-1.4*
      emerge.packages: lxqt-base/lxqt-qtplugin
      kit: kde-kit
      original.package.name: lxqt-base/lxqt-qtplugin
      original.package.slot: "0"
      original.package.version: 1.4.0
    treedir: /build/packages
  package_dir: /pkgdir/lxqt-qtplugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 671ee3a225f8897ac2407a2a11752c21e858fa653e6b23f73c811e4409701e24
compressiontype: zstd
files:
- usr/lib64/qt5/plugins/platformthemes/libqtlxqt.so
- usr/share/doc/lxqt-qtplugin-1.4.0/AUTHORS.bz2
- usr/share/doc/lxqt-qtplugin-1.4.0/CHANGELOG.bz2
- usr/share/doc/lxqt-qtplugin-1.4.0/README.md.bz2
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/BDEPEND
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/BUILD_TIME
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/CATEGORY
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/CBUILD
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/CFLAGS
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/CHOST
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/CONTENTS
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/COUNTER
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/CXXFLAGS
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/DEFINED_PHASES
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/DEPEND
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/DESCRIPTION
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/EAPI
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/FEATURES
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/HOMEPAGE
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/INHERITED
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/IUSE
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/IUSE_EFFECTIVE
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/KEYWORDS
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/LDFLAGS
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/LICENSE
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/NEEDED
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/PF
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/PROVIDES
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/RDEPEND
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/REQUIRES
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/SIZE
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/SLOT
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/USE
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/environment.bz2
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/lxqt-qtplugin-1.4.0.ebuild
- var/db/pkg/lxqt-base/lxqt-qtplugin-1.4.0/repository
package_cacheimage: ""
runtime:
  name: lxqt-qtplugin
  version: 1.4.0
  category: lxqt-base
  requires:
  - name: libdbusmenu-qt
    version: '>=0'
    category: dev-libs
  - name: libqtxdg
    version: '>=0'
    category: dev-libs
  - name: libfm-qt
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: LXQt system integration plugin for Qt
  uri:
  - https://lxqt.github.io/
  license: LGPL-2.1+
  labels:
    BDEPEND: dev-qt/linguist-tools:5 dev-util/lxqt-build-tools dev-util/ninja dev-util/cmake
    DEPEND: dev-libs/libdbusmenu-qt:=[qt5(+)] >=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5
      dev-qt/qtdbus:5 dev-qt/qtgui:5= dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 =x11-libs/libfm-qt-1.4*
    RDEPEND: dev-libs/libdbusmenu-qt:=[qt5(+)] >=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5
      dev-qt/qtdbus:5 dev-qt/qtgui:5= dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 =x11-libs/libfm-qt-1.4*
    emerge.packages: lxqt-base/lxqt-qtplugin
    kit: kde-kit
    original.package.name: lxqt-base/lxqt-qtplugin
    original.package.slot: "0"
    original.package.version: 1.4.0
